@font-face {
    font-family: POPPINS-MEDIUM;
    src: url("./fontpoppins/POPPINS-MEDIUM.TTF");
}

@font-face {
    font-family: POPPINS-REGULAR;
    src: url("./fontpoppins/POPPINS-REGULAR.TTF");
}

.left_suiv .btn-secondary:not(:disabled):not(.disabled).active, .left_suiv .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #545b62;
    border-color: #fff;
}

.bootstrap-switch {
    border: 2px solid #ccc !important;
}

.modal-inner .modal-buttons {
    display: none;
}

.modal-size-full .cvg_container {
    display: flex;
    flex: 1 0 auto;
    width: 100%;
}

.cvg_container.pdf_rejeter {
    background-color: #666666
}

.cvg_container iframe {
    width: 100%;
    border: none;
    height: calc(100% - 18px);
}

.template_eovi .cgv_accept, .template_eovi .cgv_accept:hover {
    background-color: #97bb00;
    border: 1px solid #6d8604;
    box-shadow: none;
}

.template_corus .cgv_accept, .template_corus .cgv_accept:hover {
    background-color: #f27b00;
    border: 1px solid #c76800;
    box-shadow: none;
}

.template_neutre .cgv_accept, .template_neutre .cgv_accept:hover {
    background-color: #666;
    border: 1px solid #666;
    box-shadow: none;
}

#modal-window .modal-box .modal-title h3 {
    color: #191d21;
}

.topbar .top-navbar .navbar-header {
    line-height: 65px;
    text-align: center;
    background-color: #353c42;
    height: 70px;
}

.template_eovi .topbar .top-navbar .navbar-header {
    background-color: #ffffff !important;
}

.topbar .top-navbar .navbar-header .navbar-brand {
    margin-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.topbar .top-navbar .navbar-header .navbar-brand b {
    line-height: 70px;
    display: inline-block;
    margin-top: 15px;
}

.topbar .top-navbar .navbar-header .navbar-brand .logo_mobile {
    display: none;
}

.right_suiv {
    text-align: right;
}

.card .card_title {
    color: #455a64;
    font-weight: 400;
    line-height: 22px;
    font-size: 17px;
    margin-right: 20px;
}

.card .btn_suiv_prod {
    background: #ffffff;
    border: 1px solid #727b84;
    color: #727b84;
    font-weight: 400;
    text-align: center;
    border-radius: 3px;
    padding: 7px 12px;
    font-size: 16px;
    line-height: 1.5;
    cursor: pointer;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.template_eovi .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning, .template_eovi .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning {
    background: #97bb00;
    color: #fff;
}

.template_neutre .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning, .template_neutre .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning {
    background: #666;
    color: #fff;
}

.template_corus .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-warning, .template_corus .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-warning {
    background: #f27b00;
    color: #fff;
}

.right_suiv .btn_suiv_prod {
    text-transform: uppercase;
}

.right_suiv .fiche_clt.active, .right_suiv .lot_corus.active {
    color: #26c6da;
    border-color: #26c6da;
    margin-right: 15px;
}

.template_eovi .right_suiv .fiche_clt.active, .template_eovi .right_suiv .lot_corus.active {
    color: #97bb00;
    border-color: #97bb00;
}

.template_neutre .right_suiv .fiche_clt.active, .template_neutre .right_suiv .lot_corus.active {
    color: #666;
    border-color: #666;
}

.template_corus .right_suiv .fiche_clt.active, .template_corus .right_suiv .lot_corus.active {
    color: #f27b00;
    border-color: #f27b00;
}

.right_suiv .lot_corus.active {
    color: #5f5b5b;
    border-color: #5f5b5b;
}

.card .btn_suiv_prod:hover {
    color: #ffffff;
    background-color: #727b84;
    opacity: 0.7;
    border: 1px solid #727b84;
}

.right_suiv .fiche_clt.active:hover, .right_suiv .lot_corus.active:hover {
    background: #26c6da;
    opacity: 0.7;
    border: 1px solid #26c6da;
    color: #fff;
}

.template_neutre .right_suiv .fiche_clt.active:hover, .template_neutre .right_suiv .lot_corus.active:hover {
    background: #666;
    border: 1px solid #666;
}

.template_eovi .right_suiv .fiche_clt.active:hover, .template_eovi .right_suiv .lot_corus.active:hover {
    background: #97bb00;
    border: 1px solid #97bb00;
}

.template_corus .right_suiv .fiche_clt.active:hover, .template_corus .right_suiv .lot_corus.active:hover {
    background: #f27b00;
    border: 1px solid #f27b00;
}

.right_suiv .lot_corus.active:hover {
    background: #5f5b5b;
    opacity: 0.7;
    border: 1px solid #5f5b5b;
    color: #ffffff;
}


.second_row {
    margin-top: 20px;
}

.pram_col, .pram_col:hover, .outil_requet, .outil_requet:hover {
    background: #26c6da;
}

.template_neutre .pram_col, .template_neutre .pram_col:hover, .template_neutre .outil_requet, .template_neutre .outil_requet:hover {
    background: #666;
}

.template_eovi .pram_col, .template_eovi .pram_col:hover, .template_eovi .outil_requet, .template_eovi .outil_requet:hover {
    background: #97bb00;
}

.template_corus .pram_col, .template_corus .pram_col:hover, .template_corus .outil_requet, .template_corus .outil_requet:hover {
    background: #f27b00;
}

.outil_requet, .outil_requet:hover, .template_corus .outil_requet, .template_corus .outil_requet:hover, .template_eovi .outil_requet, .template_eovi .outil_requet:hover, .template_neutre .outil_requet, .template_neutre .outil_requet:hover {
    background-image: url(./icones/requetage-icone.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    background-size: 20px;
}

.pram_col, .pram_col:hover, .template_corus .pram_col, .template_corus .pram_col:hover, .template_eovi .pram_col, .template_eovi .pram_col:hover, .template_neutre .pram_col, .template_neutre .pram_col:hover {
    background-image: url(./images/suivi_prod_parameters_icon.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
}

.requet {
    position: unset;
}

.pram_col, .pram_col:hover, .outil_requet, .outil_requet:hover, .expo_csv, .expo_csv:hover, .parmeters_content .valide_parameters, .parmeters_content .valide_requetage {
    color: #fff;
    font-weight: 400;
    text-align: center;
    padding: 7px 13px 7px 35px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 3px;
    background-position: left 10px top 10px;
    border: none;
    cursor: pointer;
}

.left-sidebar .sidebar-nav ul li a {
    border-radius: 3px;
}


.left-sidebar .notif-dot {
    margin-left: 8px;
    height: 12px;
    width: 12px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}


.collapse.in .ajout:hover, .collapse.in .list:hover {
    color: #f07d00 !important;
}

.template_corus .pram_col, .template_corus .pram_col:hover {
    border: 1px solid #c76800;
}

.template_corus .outil_requet, .template_corus .outil_requet:hover {
    border: 1px solid #c76800;
}

.template_eovi .pram_col, .template_eovi .pram_col:hover {
    border: 1px solid #6d8604;
}

.template_eovi .outil_requet, .template_eovi .outil_requet:hover {
    border: 1px solid #6d8604;
}

.template_neutre .pram_col, .template_neutre .pram_col:hover {
    border: 1px solid #504f4f;
}

.template_neutre .outil_requet, .template_neutre .outil_requet:hover {
    border: 1px solid #504f4f;
}

.expo_csv, .expo_csv:hover {
    background: #446f42;
    background-image: url(./images/suivi_prod_excel_icone.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    border: 1px solid #325231;
    color: #fff !important;
}

#suivi_prod_tab .detail_td, .clickable-row {
    cursor: pointer;
}

.parmeters_content .valide_parameters, .parmeters_content .valide_requetage {
    background: #28a745;
    margin: auto;
    display: table;
    padding: 10px 25px;
    margin-top: 25px;
}

.template_corus .parmeters_content .valide_parameters:hover, .template_corus .parmeters_content .valide_requetage:hover {
    background: #f27b00;
}

.template_eovi .parmeters_content .valide_parameters:hover, .template_eovi .parmeters_content .valide_requetage:hover {
    background: #97bb00;
}

.template_neutre .parmeters_content .valide_parameters:hover, .template_neutre .parmeters_content .valide_requetage:hover {
    background: #666;
}

.template_corus .parmeters_content .valide_parameters, .template_corus .parmeters_content .valide_requetage {
    background: #f27b00;
}

.template_eovi .parmeters_content .valide_parameters, .template_eovi .parmeters_content .valide_requetage {
    background: #97bb00;
}

.template_neutre .parmeters_content .valide_parameters, .template_neutre .parmeters_content .valide_requetage {
    background: #666;
}

.deja_reset {
    opacity: 0.5;
    cursor: auto !important;
}

.requet_actif {
    opacity: 0.5;
}

.template_corus .expo_csv, .template_corus .expo_csv:hover {
    background: #f27b00;
    background-image: url(./images/suivi_prod_excel_icone.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    border: 1px solid #f27b00;
}

.template_eovi .expo_csv, .template_eovi .expo_csv:hover {
    background: #97bb00;
    background-image: url(./images/suivi_prod_excel_icone.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    border: 1px solid #97bb00;
}

.template_neutre .expo_csv, .template_neutre .expo_csv:hover {
    background: #666;
    background-image: url(./images/suivi_prod_excel_icone.png);
    background-repeat: no-repeat;
    background-position: left 10px top 10px;
    border: 1px solid #666;
}

.parmeters_content label, .parmeters_content span {

    margin: 1px;
    float: left;
}

.select2-selection--multiple, .selection {
    width: 100%;
}

.parmeters_content .libelle {
    width: 135px;
    padding-top: 10px;
    float: left
}

.manup_col .echantillon {
    background-image: url(./icones/echantillon.png);
    height: 21px;
    width: 21px;
    background-size: 100%;
    cursor: pointer;

}

.manup_col .rejeter {
    background-image: url(./icones/bat.png);
    height: 21px;
    width: 21px;
    background-size: 100%;
    cursor: pointer;

}

.manup_col .annuler {
    background-image: url(./icones/annuler.png);
    margin-left: 5px;
    height: 21px;
    width: 21px;
    background-size: 100%;


}

.manup_col .annuler_valide, .manup_col .annuler_groupe {
    cursor: pointer;
}

.manup_col .griser {
    opacity: 0.2;
    cursor: auto !important;
}

.manup_col .detail {
    background-image: url(./icones/details.png);
    height: 21px;
    width: 21px;
    margin-right: 5px;
    background-size: 100%;
    cursor: pointer;
}

.manup_col .supprimer {
    background-image: url(./icones/supprimer.png);
    margin-left: 5px;
    height: 21px;
    width: 21px;
    background-size: 100%;
    cursor: pointer;

}

.manup_col .modifier {
    background-image: url(./icones/modifier.png);
    height: 21px;
    width: 21px;
    margin-right: 5px;
    background-size: 100%;
    cursor: pointer;
}

.template_corus .page-titles .align-self-center h3 {
    color: #f27b00 !important;
}

.template_eovi .page-titles .align-self-center h3 {
    color: #97bb00 !important;
}

.template_neutre .page-titles .align-self-center h3 {
    color: #666 !important;
}

.template_corus .scroll-sidebar, .template_eovi .scroll-sidebar, .template_neutre .scroll-sidebar {
    background-color: #fff;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px !important;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    width: 80px;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 3px;
    border: 2px solid #cccccc !important;
}

.slider:before {
    position: absolute;
    content: "OFF";
    height: 28px;
    width: 40px;
    left: 0px;
    bottom: 0px;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    color: #fff;
    font-weight: bold;
    padding: 7px;
    font-size: 12px;
    text-align: center;
}

.regroupe_appliction .slider:before {
    height: 30px !important;
}

input:checked + .slider:before {
    position: absolute;
    content: "ON";
    height: 28px;
    width: 40px;
    left: 10px;

    -webkit-transition: .4s;
    transition: .4s;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.date_choise_container {
    position: relative;
}

.date_choise_container .select_date_container {
    display: none;
    width: 660px;
    margin-top: 20px;
    background: #fff;
    z-index: 9;
}

.left_suiv .col-form-label, .left_suiv .form-group div {
    float: left;
}

.left_suiv .col-form-label {
    padding: 0px;
    display: table;
    width: 10%;
    padding-top: 6px;
}

.left_suiv .form-group .btn-success, .left_suiv .form-group .btn-success:hover {
    background-color: #26c6da;
    border: 1px solid #26c6da;
    box-shadow: none;
}

.form-actions .btn-success, .form-actions .btn-success:hover {
    background-color: #f27b00;
    border: 1px solid #f27b00;
    box-shadow: none;
}


.template_corus .left_suiv .form-group .btn-success, .template_corus .left_suiv .form-group .btn-success:hover, .template_corus .form-actions .btn-success, .template_corus .form-actions .btn-success:hover {
    background-color: #f27b00;
    border: 1px solid #f27b00;
    box-shadow: none;
}

.template_neutre .left_suiv .form-group .btn-success, .template_neutre .left_suiv .form-group .btn-success:hover, .template_neutre .form-actions .btn-success, .template_neutre .form-actions .btn-success:hover {
    background-color: #666;
    border: 1px solid #666;
    box-shadow: none;
}

.template_eovi .left_suiv .form-group .btn-success, .template_eovi .left_suiv .form-group .btn-success:hover, .template_eovi .form-actions .btn-success, .template_eovi .form-actions .btn-success:hover {
    background-color: #97bb00;
    border: 1px solid #97bb00;
    box-shadow: none;
}

.template_eovi input:checked + .slider::before {
    background-color: #97bb00;
}

.template_neutre input:checked + .slider::before {
    background-color: #666;
}

.template_corus input:checked + .slider::before {
    background-color: #f27b00;
}

.form-group .msg_error, .card.card-outline-info .card-body .form-body .error {
    color: #721c24;
    background-color: #f8d7da;
    position: relative;
    padding: .75rem 1.25rem;
    border-radius: .25rem;
}

.manup_col {
    display: flex;
    cursor: pointer;
}

.manup_col a {
    width: 25px;
    background-repeat: no-repeat;
    height: 25px;
}

.user-profile {
    position: relative;
}

.user-profile .connexion_date {
    position: absolute;
    color: #808080;
    font-size: 12px;
    max-width: 200px;
    left: 100px;
    top: 40px;
    font-family: POPPINS-REGULAR;
}

.user-profile .connexion_date i {
    font-style: inherit;
    font-family: POPPINS-MEDIUM;
    font-size: 12px;
}

.templates_container img {
    max-width: 100%;
    border-radius: 5px;
    cursor: pointer;
}

.templates_container img.selected {
    border: solid 4px #f27b00;
}

.datatable_element .table thead th, .datatable_element .table th, .datatable_element .table td {
    font-size: 12px !important;
}

.mini-sidebar .user-profile {
    overflow: hidden;
}

.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
    background-color: #aaaaaa !important;
}

table.dataTable thead > tr > th.sorting_asc {
    font-weight: bold;
}

.regroupe_appliction .libelle {
    color: #455a64;
    font-weight: 400;
    font-size: 18px;
    margin-right: 10px;
    text-align: center;
    float: left;
    padding-top: 3px;
}

.regroupe_appliction .bt-switch {
    float: left;
    max-width: 100px;
}

@media screen and (max-width: 1169px) {
    .navbar-header .navbar-brand .light-logo.logo_mobile {
        display: block !important;
        max-width: 45px;
    }
}

@media screen and (max-width: 991px) {
    .right_suiv, .left_suiv {
        margin: auto;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 575px) {
    .parmeters_content {
        margin: auto;
        display: table;
    }
}

@media screen and (max-width: 526px) {
    .right_suiv .card_title {
        display: block;
        font-size: 16px;
    }

    .right_suiv .btn_suiv_prod, .btn-secondary.dropdown-toggle {
        font-size: 12px;
    }

    .pram_col, .expo_csv {
        font-size: 13px;
        background-position: left 10px top 8px;
        background-size: 14px;
    }
}

#nb_lot, #detail_non, #detail_aplication {
    cursor: pointer;
    text-decoration: underline;
}

#nb_lot {
    width: 50px;
}

#detail_non {
    width: 70px;
}

.student_element {
    height: 50px;
    margin-bottom: 5px;
}

.modif_password {
    width: 100%;
}

.user-profile .profile-text > span {
    color: #ffffff !important;
    width: 100%;
    padding: 6px 30px;
    background: rgba(0, 0, 0, 0.5);
    display: block;
}

.btn_container {
    float: right;
}

#suivi_prod_tab td .student_element.first {
    margin-top: 13px;
}

.modal-inner .contenu_rejeter .info_envoy {
    margin-top: 5px;
    margin-bottom: 5px;
}

.modal-inner .contenu_rejeter .info p {
    margin-bottom: 0.5rem;
}

.modal-inner .contenu_rejeter .info p span {
    font-weight: bold;
}

.modal-inner .contenu_rejeter {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 1000px;
}

.modal-inner .retour_pdf {
    width: 100%;
    text-align: left;
    cursor: pointer;
    padding-left: 10px;
    padding-bottom: 10px;
}

.modal-inner .contenu_rejeter h2 {
    text-align: center;
    font-size: 20px;
    color: #000;
    margin-bottom: 0;
}

.modal-inner .contenu_rejeter .double_btn {
    text-align: center;
}

.modal-inner .contenu_rejeter .info .indiquer {
    display: block;
    width: 100%;
    height: 100px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #f6f5f5;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.modal-inner .affiche_plus {
    color: #8a89ec !important;
    cursor: pointer;
    text-decoration: underline !important;
    float: right;
}

.modal-inner .file-pagination {
    margin-bottom: 5px;
}

.modal-inner .file-infos {
    width: 400px;
    display: inline-block;
}

.modal-inner .file-name {
    font-weight: bold;
}

.modal-inner .file-arrow {
    text-align: center;
    font-size: 40px;
    color: #f27b00;
}

.modal-inner .file-arrow.disabled {
    color: lightgrey;
    pointer-events: none;
}

.ajouter_bat {
    float: right;
    margin: 15px 25px;
}

.table-dint .row-dint {
    background-color: #f4f4f4;
}

.table-dint .row-dint:hover {
    background-color: #e3e3e3;
}

.table-dint td, .table-dint th {
    border-color: #e4e4e4;
    font-size: 12px;
}

.table-batbar {
    font-size: 11px;
    width: 100%;
}

.table-batbar td {
    border-color: #d3d3d3;
    border-right-color: #ececec;
    padding: .5rem;
}

.table-batbar th {
    border-color: #e2e2e2;
    background-color: #fafafa;
    overflow: hidden;
    white-space: nowrap;
    border-right-color: #ececec;
    padding: .3rem;
}

.scrollable-cell-s {
    max-height: 100px;
    overflow-y: auto;
}

.scrollable-cell-m {
    max-height: 220px;
    overflow-y: auto;
}

.table-batbar .row-batbar td {
    border-right-color: #ececec;
}

.liste-dint {
    margin-bottom: 0 !important;
}

.ajouter_dint {
    text-decoration: underline;
    cursor: pointer;
}

.ajout_dint_action {
    margin-bottom: 50px;
}

.ajout_batbar, .row-rejeter {
    cursor: pointer;
}

#modal-window .modal-box.modal-size-full {
    width: 70%;
    height: 90%;
}

.modal-size-full .modal-inner {
    height: 100%;
}

.modal-size-full .modal-text {
    height: 100%;
}

.modal-size-full .row {
    flex-direction: column;
    height: 100%;
    align-items: center;
    flex-wrap: nowrap;
}

#description, #new_description {
    height: 280px;
    resize: vertical;
}

#commentaire {
    height: 280px;
    resize: vertical;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}
